var Shuffle = require('shuffle');

var manufacturers = [
    {id: 20, name: 'SACHS'},
    {id: 25, name: 'LUK'},
    {id: 106, name: 'STARLINE'},
    {id: 49, name: 'VALEO'},
    {id: 124, name: 'PIMAX'},
    {id: 81, name: 'GENERAL RICAMBI'},
    {id: 13, name: 'SWAG'},
    {id: 120, name: 'FACET'},
    {id: 30, name: 'BOSCH'},
    {id: 202, name: 'TESLA'},
    {id: 128, name: 'NGK'},
    {id: 51, name: 'VDO'},
    {id: 77, name: 'HELLA'},
    {id: 123, name: 'COFLE'},
    {id: 155, name: 'OSRAM'},
    {id: 104, name: 'AIRTEX'},
    {id: 119, name: 'INA'},
    {id: 92, name: 'CORTECO'},
    {id: 166, name: 'MASTER SPORT'},
    {id: 40, name: 'MAPCO'},
    {id: 38, name: 'SKF'},
    {id: 21, name: 'CONTITECH'},
    {id: 36, name: 'LEMFORDER'},
    {id: 82, name: 'GKN (SPIDAN)'},
    {id: 110, name: 'UFI'},
    {id: 112, name: 'KNECHT'},
    {id: 11, name: 'MANN-FILTER'},
    {id: 78, name: 'HENGST'},
    {id: 165, name: 'FILTRON'},
    {id: 113, name: 'AVA'},
    {id: 173, name: 'CALORSTAT by Vernet'},
    {id: 135, name: 'WAHLER'},
    {id: 121, name: 'MTS'},
    {id: 95, name: 'BOSAL'},
    {id: 29, name: 'KYB'},
    {id: 43, name: 'AL- KO'},
    {id: 162, name: 'EIBACH'},
    {id: 179, name: 'FAG'},
    {id: 109, name: 'RTS'},
    {id: 60, name: 'SIDEM'},
    {id: 200, name: 'ROADHOUSE'},
    {id: 54, name: 'TEXTAR'},
    {id: 94, name: 'BREMBO'},
    {id: 161, name: 'K &amp; N'},
    {id: 126, name: 'GLYCO'},
    {id: 90, name: 'DAYCO'},
    {id: 87, name: 'ELRING'},
    {id: 125, name: 'PAYEN'},
    {id: 197, name: 'NIPPARTS'},
    {id: 91, name: 'DENSO'},
    {id: 111, name: 'PIERBURG'},
    {id: 146, name: 'GOMET'}

];

module.exports = {
    manufacturers: Shuffle.shuffle({deck: manufacturers}).cards
};